Net::SSLeay.pm jemand?

Dieses Thema im Forum "Mac OS Entwickler, Programmierer" wurde erstellt von der_Kay, 23.07.2006.

  1. der_Kay

    der_Kay Thread Starter MacUser Mitglied

    Beiträge:
    1.684
    Zustimmungen:
    7
    Mitglied seit:
    02.09.2004
    Hallo,

    hat jemand Crypt::SSLeay.pm am Laufen? Wenn ja, mit welcher openssl-Version? Und wie bekommt man es kompiliert? (Habe diverse 0.9.7er, 0.9.8er probiert...)

    Mit freundlichen Grüßen,

    Kay
     
    Zuletzt bearbeitet: 23.07.2006
  2. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    47.808
    Zustimmungen:
    3.797
    Mitglied seit:
    23.11.2004
    versuch es doch mal über cpan...
     
  3. der_Kay

    der_Kay Thread Starter MacUser Mitglied

    Beiträge:
    1.684
    Zustimmungen:
    7
    Mitglied seit:
    02.09.2004
    Hab ich, klappt leider nicht, Es ist dieses Problem.
    Code:
     make test had returned bad status, won't install without force
    Weisst Du, wie man hier den "install" erzwingen kann?

    EDIT: "force" im Terminal geht nicht, "force" in der CPAN shell führt er aus. Aber Perl-Scripte mit SSLeay crashen alle... :(
     
    Zuletzt bearbeitet: 23.07.2006
  4. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    47.808
    Zustimmungen:
    3.797
    Mitglied seit:
    23.11.2004
    du kannst dir über cpan auch ein tar.gz runter laden und es von hand compilieren...
    auspacken, perl Makefile.pl und dann make...
    die make install mit force option weiß ich gerade nicht auswendig...
     
Die Seite wird geladen...

Diese Seite empfehlen